body            { margin: 0px }
table.hdt       { background: #202020; font: 18px Arial,Helvetica,Helv,sans-serif }
td.hd1          { font-size: 40px; color: #ffffff }
td.hdc          { font-size: 20px; color: #ffffff }
div.lke         { font-size: 15px; color: #000000; }
p               { font: 15px Arial,Helvetica,Helv,sans-serif }
p.scrl          { font-size: 18px }
table           { font: 15px Arial,Helvetica,Helv,sans-serif }
